<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	$html = LoadClass('Html');
	$sidebox = LoadClass('Sidebox');
	$message = LoadClass('Message');

	echo $html->header("Envoyer un message");
?>

<table border="0" cellpadding="3" cellspacing="3" width="100%">
<tr><td valign="top" width="100" rowspan="2">
<br>

<?php

	echo $sidebox->dacode();
	echo $sidebox->local_links();

?>
</td><td valign="top" width="80%">

<?php

	$row[id] = $id;
	echo $message->view_message($row);

?>

</td>
</tr>
</table>
<br>
<br>

<?php

    echo $html->footer();

?>



